<?php
/*--------------------------------------------------------------------
 *<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
 *<title>設定ファイル</title>
 * copyright Akio Tenman www.tenman.info mailto:webmaster@tenman.info
 *------------------------------------------------------------------*/

//$name = array("フォント名","フォントサイズ","css アトリビュート","png背景画像　0は　なし");

$mikaP9  = array("mikaP","9","class=\"text2image\"","0");
$mikaP10 = array("mikaP","10","class=\"text2image\"","0");
$mikaP11 = array("mikaP","11","class=\"text2image\"","0");
$mikaP12 = array("mikaP","12","class=\"text2image\"","0");
$mikaP13 = array("mikaP","13","class=\"text2image\"","0");
$mikaP14 = array("mikaP","14","class=\"text2image\"","0");
$mikaP15 = array("mikaP","15","class=\"text2image\"","0");
$mikaP16 = array("mikaP","16","class=\"text2image\"","0");
$mikaP17 = array("mikaP","17","class=\"text2image\"","0");
$mikaP18 = array("mikaP","18","class=\"text2image\"","0");
$mikaP19 = array("mikaP","19","class=\"text2image\"","0");
$mikaP20 = array("mikaP","20","class=\"text2image\"","0");
$mikaP21 = array("mikaP","21","class=\"text2image\"","0");
$mikaP22 = array("mikaP","22","class=\"text2image\"","0");
$mikaP23 = array("mikaP","23","class=\"text2image\"","0");
$mikaP24 = array("mikaP","24","class=\"text2image\"","0");
$mikaP25 = array("mikaP","25","class=\"text2image\"","0");
$mikaP26 = array("mikaP","26","class=\"text2image\"","0");
$mikaP27 = array("mikaP","27","class=\"text2image\"","0");
$mikaP28 = array("mikaP","28","class=\"text2image\"","0");
$mikaP29 = array("mikaP","29","class=\"text2image\"","0");
$mikaP30 = array("mikaP","30","class=\"text2image\"","0");

$mikaP31 = array("mikaP","31","class=\"text2image\"","background.png");



$sazanamiG9  = array("sazanami-gothic","9","class=\"text2image\"","0");
$sazanamiG10 = array("sazanami-gothic","10","class=\"text2image\"","0");
$sazanamiG11 = array("sazanami-gothic","11","class=\"text2image\"","0");
$sazanamiG12 = array("sazanami-gothic","12","class=\"text2image\"","0");
$sazanamiG13 = array("sazanami-gothic","13","class=\"text2image\"","0");
$sazanamiG14 = array("sazanami-gothic","14","class=\"text2image\"","0");
$sazanamiG15 = array("sazanami-gothic","15","class=\"text2image\"","0");
$sazanamiG16 = array("sazanami-gothic","16","class=\"text2image\"","0");
$sazanamiG17 = array("sazanami-gothic","17","class=\"text2image\"","0");
$sazanamiG18 = array("sazanami-gothic","18","class=\"text2image\"","0");
$sazanamiG19 = array("sazanami-gothic","19","class=\"text2image\"","0");
$sazanamiG20 = array("sazanami-gothic","20","class=\"text2image\"","0");
$sazanamiG21 = array("sazanami-gothic","21","class=\"text2image\"","0");
$sazanamiG22 = array("sazanami-gothic","22","class=\"text2image\"","0");
$sazanamiG23 = array("sazanami-gothic","23","class=\"text2image\"","0");
$sazanamiG24 = array("sazanami-gothic","24","class=\"text2image\"","0");
$sazanamiG25 = array("sazanami-gothic","25","class=\"text2image\"","0");
$sazanamiG26 = array("sazanami-gothic","26","class=\"text2image\"","0");
$sazanamiG27 = array("sazanami-gothic","27","class=\"text2image\"","0");
$sazanamiG28 = array("sazanami-gothic","28","class=\"text2image\"","0");
$sazanamiG29 = array("sazanami-gothic","29","class=\"text2image\"","0");
$sazanamiG30 = array("sazanami-gothic","30","class=\"text2image\"","0");
